<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="a2_25_1" petalType="view" />
  <object id="e19_2_25_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_25_1</value>
        <value key="material">Mischtechnik auf Papier</value>
        <value key="masse">7,0 cm x 9,8 cm</value>
        <value key="comment">
          <line>
            S. auch  die Gruppe Ikonographie:
            <link ref="g15">Kleine Skizzen</link>
            .
          </line>
          <line />
          <line>Zur Datierung: keine Angaben auf der Zeichnung selbst, unklar.</line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_25_1</value>
        <value key="material">Mixed elements on paper</value>
        <value key="masse">7,0 cm x 9,8 cm</value>
        <value key="comment">
          <line>
            See also the group Iconography:
            <link ref="g15">Small Sketches</link>
            .
          </line>
          <line />
          <line>Dating: no indication on the drawing itself; unclear.</line>
        </value>
      </record>
    </metadata>
    <standardView ref="a2_25_1" />
    <view id="a2_25_1">
      <img height="95" src="thumbs/a2_25_1.jpg" use="thumb" width="132" />
      <img height="203" src="previews/a2_25_1.jpg" use="pict" width="281" />
      <img height="426" src="originals/a2_25_1.jpg" use="pict" width="588" />
      <siblings>
        <sibling ref="a2_25_1" petalType="view">
          <img height="95" src="thumbs/a2_25_1.jpg" use="thumb" width="132" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="g15" petalType="group">
        <title xml:lang="de">Kleine Skizzen</title>
        <title xml:lang="en">Small Scetches</title>
        <members size="11" />
      </site>
      <site ref="g20" petalType="group">
        <title xml:lang="de">Zeichnungen</title>
        <title xml:lang="en">Drawings</title>
        <members size="151" />
      </site>
    </sites>
  </object>
</petal>

